.exp__list-title {
  font-family: Urbanist;
  font-size: 5rem;
  font-weight: 700;
  line-height: 1.1;
  transition: .3s;
  margin: 5rem 1.5rem 3rem;
}

@media (max-width: 575px) {
  .exp__list-title {
    font-family: Urbanist;
    font-size: 3.5rem;
    transition: .3s;
    margin: 3rem 1.5rem 2rem;
  }
}